 .u-section-1 {
  background-image: none;
  margin-top: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 151px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 3px rgba(26,26,26,0.95);
  background-image: none;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 43px auto 42px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 640px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 996px;
  margin: 17px auto 46px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 577px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 26px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  width: 359px;
  margin: 117px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  border-style: none;
  box-shadow: 4px 4px 0px 0 rgba(0,0,0,0.15);
  align-self: center;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 46px auto 0;
  padding: 20px 77px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 577px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 16px 38px;
}

.u-section-2 .u-image-1 {
  width: 374px;
  height: 489px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 48px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-2 .u-image-1 {
    height: 490px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 323px;
    margin-top: 1px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 26px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    padding-top: 19px;
    padding-right: 63px;
    padding-left: 61px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-2 .u-image-1 {
    height: 410px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 20px;
}

.u-section-3 .u-sheet-1 {
  min-height: 151px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 3px rgba(26,26,26,0.95);
  background-image: none;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 43px auto 42px;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 762px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  width: 796px;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 76px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 451px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 23px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: 5px 5px 9px 0 rgba(0,0,0,0.7);
  margin: 22px auto 0 141px;
  padding: 20px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 429px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 25px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: 5px 5px 9px 0 rgba(0,0,0,0.7);
  margin: 20px auto 0;
  padding: 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 354px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 483px;
  }
}